.back{
  background-color: rgb(252, 252, 252);
  border-radius: 10px;
  padding: 15px;
  width: 600px;
  box-shadow: 3px 0px 10px 3px rgb(186, 229, 235);
  margin-left: 20px;


}

.shadow{
  margin-right: 10px;
  box-shadow: 3px 0px 10px 3px rgb(186, 229, 235);

}
.header{
  font-size: 20px;
  color: rgb(109, 109, 240);

}
